*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    position: relative;
    outline: 0;
    font-family: 'Poppins', sans-serif;
   
}

.container{
    width: 1000Px;
    height: 200px;
    margin: auto;
    margin-top: 10px;
   
    
}

nav{
    width: 1000px;
    height: 42px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin-left: 50px;
    margin-top: 50px;
    position: sticky;
    top: 0;
    left: 0;
    right: 0;
}
.logo{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
nav img{
    background-color: #171A31;
    color: #ffffff;
    width: 30px;
    height: 30px;
}
img{
    width: 100%;
}
nav span{
    width: 71px;
    height: 30px;
    color: #171A31;
    font-size: 24px;
    font-family:"Poppins";
  
}
 nav ul {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    gap: 50px;
}
li{
    list-style: none;
    
} 
.btn{
    background-color: #171A31;
    color: #ffffff;
    width: 130px;
    height: 42px;
    border: 1px solid  #171A31 ;
    border-radius: 20px;
    cursor: pointer;
}
.hero{

    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.hero-left{
    width: 400px;
    height: 571px;
    padding-top: 50px;
   
}
.hero-right{
    width: 500px;
    height: 528px;
    background-image: url(./imges/Mask\ Group.png);
    background-position: center;
    background-size: cover;
}

@media   (max-width:768px) {
    
    .container{
        width: 400px;
        margin: auto;
    }
    nav{
        width: 100%;
        padding: 10px 30px;
        position: sticky;
        top: 0;
        left: 0;
        right: 0;
        z-index: 1;
        
    }
    nav ul{
        display: none;
    }
    nav ul .btn{
        display: flex;
        width: 100px;
        height: 30px;
        margin: 0;
    }
    .container .hero{
        width: 400px;
        display: flex;
        flex-direction: column;
    }
    .hero-left{
        width: 400px;
        height:400px ;
        padding: 5px 20px;

    }
    .hero-right{
        width: 400px;
        height:500px ;
      margin: 10px 20px;
    }
}





















